4.1U softmod problems help please!!

Discussion in 'Wii - Hacking' started by justonia19, Dec 9, 2009.

Dec 9, 2009
  1. justonia19
    OP

    Newcomer justonia19 Member

    Joined:
    Oct 21, 2008
    Messages:
    40
    Country:
    United States
    this is a clean 4.1U wii, I am trying to install a cIOS with out downgrading, I have installed homebrew and dvdx using the hackmii installer. but when i try to use cIOS38_rev14 installer i get ERROR!!! (ret -2011) i have tried both online and offline installations with IOS38.wad on the root of the sd card, what do i do without downgrading??
     
  2. metroid4life14

    Member metroid4life14 GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    308
    Country:
    United States
    you need to trucha patch. Read xzero's guide for details.
     
  3. justonia19
    OP

    Newcomer justonia19 Member

    Joined:
    Oct 21, 2008
    Messages:
    40
    Country:
    United States
    just not sure what IOS's to patch
     
  4. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    xzxero's guide will only patch ios36 which will then be used to install the cios rev14


    Read it
     

Share This Page